Search Support

Beware of phishing attacks: Mozilla will never ask you to call a number or visit a non-Mozilla website. Please ignore such requests.

Learn More

cannot install the best update candidate for package firefox-55.0.1-1.fc26.x86_64

  • 2 replies
  • 3 have this problem
  • 459 views
  • Last reply by FredMcD

more options

OS Linux Fedora 26. While attempting to update, after the command "sudo dnf update" I get this message: "cannot install the best update candidate for package firefox-55.0.1-1.fc26.x86_64

 - nothing provides nspr >= 4.16.0 needed by firefox-55.0.2-1.fc26.x86_64"

Chosen solution

Problem solved by Fedora.

Read this answer in context 👍 0

All Replies (2)

more options

Chosen Solution

Problem solved by Fedora.

more options

That was very good work. Well done. Please flag your last post as Solved Problem so others will know.